Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 222618 (llk) - Review Request: llk_linux - A very popular game from internet
Summary: Review Request: llk_linux - A very popular game from internet
Keywords:
Status: CLOSED NOTABUG
Alias: llk
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-01-15 10:11 UTC by kingyipan
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-09 17:46:43 UTC


Attachments (Terms of Use)

Description kingyipan 2007-01-15 10:11:39 UTC
Spec URL: ftp://fedora:arodef@218.210.26.83/llk.spec
SRPM URL: ftp://fedora:arodef@218.210.26.83/llk_linux-2.2-1lp.src.rpm
Description: 

A popular game.
  To get a sponsor.

Comment 1 kingyipan 2007-01-15 10:17:57 UTC
I'm working with rpm.I want to becom a fedora extras contributor.

Comment 2 Chitlesh GOORAH 2007-01-15 10:35:26 UTC
hmm can you have a look at the fedora packaging guidelines:
http://fedoraproject.org/wiki/Packaging/Guidelines
http://fedoraproject.org/wiki/Packaging/NamingGuidelines

Read them and do the appropriate corrections

Comment 3 kingyipan 2007-01-19 01:56:07 UTC
(In reply to comment #2)
> hmm can you have a look at the fedora packaging guidelines:
> http://fedoraproject.org/wiki/Packaging/Guidelines
> http://fedoraproject.org/wiki/Packaging/NamingGuidelines
> 
> Read them and do the appropriate corrections
Thanks for your comment, I'm sorry for my abruptness review request;
I would read the fedora packageing guideline more seriousely,although i had read
them one time befor.

Comment 4 Mamoru TASAKA 2007-02-10 14:16:25 UTC
Umm??

Comment 5 Nigel Jones 2007-04-27 09:37:25 UTC
(In reply to comment #4)
> Umm??

I think Mamoru wanted to say that if you would like to see a package in Fedora
it MUST (and I really stress MUST) meet all Package Guidelines, it MUST also be
updated when required to ensure it meets all changes to Package Guidelines.

I suggest you read the links provided in Comment #2 and look at other review
requests to see what is expected.

Comment 6 Mamoru TASAKA 2007-05-24 15:58:31 UTC
ping again?

Comment 7 Mamoru TASAKA 2007-05-31 18:19:58 UTC
I will close this bug as NOTABUG if no response is received
from the submitter within ONE WEEK.

Comment 8 Mamoru TASAKA 2007-06-09 17:46:43 UTC
CLOSING.

If someone want to maintain this package, please file 
a new review request, thank you.


Note You need to log in before you can comment on or make changes to this bug.